Author Topic: Some jquery plugins are buggy.  (Read 2508 times)

Offline Boudi

  • Global Moderator
  • *****
  • Posts: 1190
  • Gender: Male
  • //o_-\\
    • Yze Webdesign
Some jquery plugins are buggy.
« on: July 01, 2010, 03:12:17 PM »
Hi,

Since my 2 previous posts did not get any reaction I'm putting up a new topic about the bugs that I discovered in at least 2 jquery plugins:

popeye
easySlider

Popeye: simply does not work
easySlider: does not work correctly under Chrome

I tried this under different domains and different custom templates. Same results.

My questions are:

Are these bugs known?
Is there anyone out there who has no problems with the above bugs?
How can this be solved?

I love jquery but when these plugins do not work well they're actually rather useless for WB  :-(

Regards,
Boudi
...:: Bake the Unbakable ::...

erpe0812

  • Guest
Re: Some jquery plugins are buggy.
« Reply #1 on: July 01, 2010, 05:08:19 PM »
Hi Boudi

Do you use latest download of Popeye from AMASP?
There have been some errors in that plugin at that time as I built the jQuery Showroom.
But plugin is workin there on a regular  2.8.1 installation:
http://jquery.websitebakers.com/plugins/images/popeye.php

For I didn't use Chrome I can't help with the easySlider

rgds

erpe

Offline Boudi

  • Global Moderator
  • *****
  • Posts: 1190
  • Gender: Male
  • //o_-\\
    • Yze Webdesign
Re: Some jquery plugins are buggy.
« Reply #2 on: July 01, 2010, 05:48:02 PM »
Hi Erpe,


Thnq for responding.

Yes, I used the latest version from amasp.

Most of the plugins are working good. But I cannot get popeye get to work. May be the help section of popeye is incorrect?

and for easySlider.. may be someone else has the same problems with Chrome?

...:: Bake the Unbakable ::...

erpe0812

  • Guest
Re: Some jquery plugins are buggy.
« Reply #3 on: July 01, 2010, 05:56:21 PM »
Hi Boudi

I'll send you a pm.

rgds

erpe

erpe0812

  • Guest
Re: Some jquery plugins are buggy.
« Reply #4 on: July 02, 2010, 10:00:27 AM »
Problem with Popeye Plugin is solved.
Please make sure, that you always install latest plugin from plugins page.
If there are some errors in the plugins they will be updated.

Now there is someone needed who cares about Chrome and easySlider  :wink:

rgds

erpe

 

postern-length